@import 'default.css';

/* BS THUMBNAILS EDIT */
.thumbnail {
    border: 0 none;
    box-shadow: none;
	margin:0;
	padding:20px 0 0 0;
}

/* NAV TABS OVER RIDE */
ul.nav-tabs > li a {
	background-color: #e1e1e1;
}

#tab_getquote > a {
	background-color: #000;
	color:#fff;
}

#tab_getquote.active > a {
	background-color: #fff;
	color:#000;
}